search cancel

CVE-2022-21449 - Service Virtualization/DevTest

book

Article ID: 253547

calendar_today

Updated On:

Products

Service Virtualization

Issue/Introduction


Is DevTest product vulnerable to CVE-2022-21449 and impacted by it?

https://nvd.nist.gov/vuln/detail/cve-2022-21449

Environment

Release : 10.7

Cause

Third Party Vulnerability.

Resolution

This Affects:

cpe:2.3:a:oracle:jdk:17.0.2:*:*:*:*:*:*:*

cpe:2.3:a:oracle:jdk:18:*:*:*:*:*:*:*

As DevTest uses AdoptOpenJdk-1.8.0_232-b09, so SV is not impacted by this vulnerability.